.elementor-3680 .elementor-element.elementor-element-85f2720 {
    overflow: hidden;
    margin-top: 80px;
    margin-bottom: 60px;
}

.elementor-3680 .elementor-element.elementor-element-2f680bd {
    overflow: hidden;
    margin-bottom: 50px;
}

.elementor-3680 .elementor-element.elementor-element-9dbf349 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-element.elementor-element-9dbf349 {
    transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000) !important;
    transition-delay: 0ms !important;
}

.elementor-widget.elementor-element-9dbf349 {
    opacity: 0;
}

.elementor-3680 .elementor-element.elementor-element-55e6a89 .elementor-heading-title {
    color: #ff6700;
    font-family: "gilroy-extrabold-ita", Sans-serif;
    font-size: 20px;
    text-transform: none;
}

.elementor-3680 .elementor-element.elementor-element-55e6a89 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-f962726 .elementor-heading-title {
    color: #000000;
    font-family: "gilroy-extrabold-ita", Sans-serif;
    font-size: 65px;
    text-transform: uppercase;
    line-height: 65px;
}

.elementor-3680 .elementor-element.elementor-element-f962726 > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-40524bd .elementor-heading-title {
    color: #000000;
    font-family: "gilroy-extrabold-ita", Sans-serif;
    font-size: 65px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    line-height: 65px;
}

.elementor-3680 .elementor-element.elementor-element-40524bd > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-6488edb > .elementor-element-populated {
    padding: 10px 0px 0px 0px;
}

.elementor-element.elementor-element-6488edb {
    transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000) !important;
    transition-delay: 50ms !important;
}

.elementor-widget.elementor-element-6488edb {
    opacity: 0;
}

.elementor-3680 .elementor-element.elementor-element-caa523d {
    color: #000000;
    font-family: "gilroy-light", Sans-serif;
    font-size: 16px;
    font-weight: 500;
}

.elementor-3680 .elementor-element.elementor-element-caa523d > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-28c2c74 > .elementor-element-populated {
    padding: 0px 40px 0px 40px;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-featured-image-hover, .elementor-3680 .elementor-element.elementor-element-a8e9f15 .type-post.blog-posts-grid_no_space, .elementor-3680 .elementor-element.elementor-element-a8e9f15 .type-post.blog-posts-metro_no_space {
    border-radius: 15px;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-header h5 a {
    color: #000000;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-header h5 {
    font-family: "gilroy-light", Sans-serif;
    font-size: 20px;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-info-cat a {
    color: #00000061;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-detail.single-post {
    font-family: "gilroy-light", Sans-serif;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-header-wrapper > p {
    color: #000000;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 a.continue-reading {
    color: #000000;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-featured-date-wrapper {
    background: #ffffff;
    border-radius: 15px;
    font-family: "gilroy-light", Sans-serif;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-featured-date {
    color: #000000;
}

.elementor-3680 .elementor-element.elementor-element-a8e9f15 .post-featured-month {
    color: #000000;
}

.elementor-3680 .elementor-element.elementor-element-b8be6f2:not(.elementor-motion-effects-element-type-background), .elementor-3680 .elementor-element.elementor-element-b8be6f2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: transparent;
    background-image: linear-gradient(90deg, #FFFFFF 0%, #ECECEC 100%);
}

.elementor-3680 .elementor-element.elementor-element-b8be6f2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
}

.elementor-3680 .elementor-element.elementor-element-b8be6f2 > .elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-2aacf4e > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-4f7a45b img {
    border-radius: 0px 15px 15px 0px;
}

.elementor-3680 .elementor-element.elementor-element-4f7a45b > .elementor-widget-container {
    margin: 40px 0px 40px 0px;
}

.elementor-bc-flex-widget .elementor-3680 .elementor-element.elementor-element-4158927.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-3680 .elementor-element.elementor-element-4158927.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-3680 .elementor-element.elementor-element-4158927 > .elementor-element-populated {
    padding: 60px 100px 60px 100px;
}

.elementor-element.elementor-element-4158927 {
    transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000) !important;
    transition-delay: 200ms !important;
}

.elementor-widget.elementor-element-4158927 {
    opacity: 0;
}

.elementor-3680 .elementor-element.elementor-element-32e440a img {
    width: 40px;
}

.elementor-3680 .elementor-element.elementor-element-32e440a > .elementor-widget-container {
    margin: 0px 0px 40px 0px;
    padding: 25px 20px 25px 20px;
    background-color: #ff6700;
    border-radius: 250px 250px 250px 250px;
    box-shadow: 0px 2px 50px 0px rgba(166.00000000000003, 255, 0, 0.66);
}

.elementor-3680 .elementor-element.elementor-element-32e440a {
    width: auto;
    max-width: auto;
}

.elementor-element.elementor-element-32e440a {
    transition-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000) !important;
    transition-delay: 150ms !important;
}

.elementor-widget.elementor-element-32e440a {
    opacity: 0;
}

.elementor-3680 .elementor-element.elementor-element-b63f558 .elementor-heading-title {
    color: #FF414B;
    font-family: "gilroy-light", Sans-serif;
    font-size: 20px;
    font-weight: 700;
    text-transform: none;
}

.elementor-3680 .elementor-element.elementor-element-b63f558 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-9ceb1ad .elementor-heading-title {
    color: #000000;
    font-family: "gilroy-extrabold-ita", Sans-serif;
    font-size: 75px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    line-height: 75px;
}

.elementor-3680 .elementor-element.elementor-element-9ceb1ad > .elementor-widget-container {
    margin: 20px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-ba99a52 .elementor-heading-title {
    color: #000000;
    font-family: "gilroy-extrabold-ita", Sans-serif;
    font-size: 75px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    line-height: 75px;
}

.elementor-3680 .elementor-element.elementor-element-ba99a52 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-cf3f79d .elementor-heading-title {
    color: #000000;
    font-family: "gilroy-extrabold-ita", Sans-serif;
    font-size: 75px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
    line-height: 75px;
}

.elementor-3680 .elementor-element.elementor-element-cf3f79d > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-b7fce78 {
    margin-top: 30px;
    margin-bottom: 0px;
}

.elementor-3680 .elementor-element.elementor-element-1fcb6cc > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px/2);
}

.elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px/2);
}

.elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(10px/2);
    margin-left: calc(10px/2);
}

.elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-10px/2);
    margin-left: calc(-10px/2);
}

body.rtl .elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-10px/2);
}

body:not(.rtl) .elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-10px/2);
}

.elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-icon i {
    color: #ff6700;
    transition: color 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-icon svg {
    fill: #ff6700;
    transition: fill 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-b99b282 {
    --e-icon-list-icon-size: 18px;
    --icon-vertical-offset: 0px;
}

.elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-item > a {
    font-family: "gilroy-light", Sans-serif;
    font-size: 20px;
    font-weight: 600;
}

.elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-text {
    color: #000000;
    transition: color 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-b99b282 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-65a6318 > .elementor-element-populated {
    padding: 0px 0px 0px 0px;
}

.elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-bottom: calc(10px/2);
}

.elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-top: calc(10px/2);
}

.elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-right: calc(10px/2);
    margin-left: calc(10px/2);
}

.elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-items.elementor-inline-items {
    margin-right: calc(-10px/2);
    margin-left: calc(-10px/2);
}

body.rtl .elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    left: calc(-10px/2);
}

body:not(.rtl) .elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    right: calc(-10px/2);
}

.elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-icon i {
    color: #ff6700;
    transition: color 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-icon svg {
    fill: #ff6700;
    transition: fill 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-f59b885 {
    --e-icon-list-icon-size: 18px;
    --icon-vertical-offset: 0px;
}

.elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-item > a {
    font-family: "gilroy-light", Sans-serif;
    font-size: 20px;
    font-weight: 600;
}

.elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-text {
    color: #000000;
    transition: color 0.3s;
}

.elementor-3680 .elementor-element.elementor-element-f59b885 > .elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

@media(max-width: 1024px) {
    .elementor-3680 .elementor-element.elementor-element-85f2720 {
        margin-top:20px;
        margin-bottom: 40px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-55e6a89 .elementor-heading-title {
        font-size: 18px;
        line-height: 70px;
    }

    .elementor-3680 .elementor-element.elementor-element-55e6a89 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-f962726 .elementor-heading-title {
        font-size: 52px;
        line-height: 52px;
    }

    .elementor-3680 .elementor-element.elementor-element-f962726 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-40524bd .elementor-heading-title {
        font-size: 52px;
        line-height: 52px;
    }

    .elementor-3680 .elementor-element.elementor-element-40524bd > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-6488edb > .elementor-element-populated {
        padding: 0px 0px 0px 40px;
    }

    .elementor-3680 .elementor-element.elementor-element-caa523d > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-b8be6f2 {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-4158927 > .elementor-element-populated {
        padding: 0px 40px 0px 40px;
    }

    .elementor-3680 .elementor-element.elementor-element-32e440a img {
        width: 40px;
    }

    .elementor-3680 .elementor-element.elementor-element-b63f558 .elementor-heading-title {
        font-size: 18px;
        line-height: 70px;
    }

    .elementor-3680 .elementor-element.elementor-element-b63f558 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-9ceb1ad .elementor-heading-title {
        font-size: 52px;
        line-height: 52px;
    }

    .elementor-3680 .elementor-element.elementor-element-9ceb1ad > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-ba99a52 .elementor-heading-title {
        font-size: 52px;
        line-height: 52px;
    }

    .elementor-3680 .elementor-element.elementor-element-ba99a52 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-cf3f79d .elementor-heading-title {
        font-size: 52px;
        line-height: 52px;
    }

    .elementor-3680 .elementor-element.elementor-element-cf3f79d > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-3680 .elementor-element.elementor-element-b99b282 .elementor-icon-list-item > a {
        font-size: 14px;
    }

    .elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-3680 .elementor-element.elementor-element-f59b885 .elementor-icon-list-item > a {
        font-size: 14px;
    }
}

@media(max-width: 767px) {
    .elementor-3680 .elementor-element.elementor-element-85f2720 {
        margin-top:0px;
        margin-bottom: 20px;
    }

    .elementor-3680 .elementor-element.elementor-element-9dbf349 > .elementor-element-populated {
        margin: 0px 0px 0px 0px;
        --e-column-margin-right: 0px;
        --e-column-margin-left: 0px;
        padding: 0px 20px 0px 20px;
    }

    .elementor-3680 .elementor-element.elementor-element-55e6a89 {
        text-align: center;
    }

    .elementor-3680 .elementor-element.elementor-element-55e6a89 > .elementor-widget-container {
        padding: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-f962726 {
        text-align: center;
    }

    .elementor-3680 .elementor-element.elementor-element-f962726 .elementor-heading-title {
        font-size: 45px;
        line-height: 50px;
    }

    .elementor-3680 .elementor-element.elementor-element-40524bd {
        text-align: center;
    }

    .elementor-3680 .elementor-element.elementor-element-40524bd .elementor-heading-title {
        font-size: 45px;
        line-height: 50px;
    }

    .elementor-3680 .elementor-element.elementor-element-6488edb > .elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-caa523d {
        text-align: center;
        font-size: 16px;
    }

    .elementor-3680 .elementor-element.elementor-element-caa523d > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-28c2c74 > .elementor-element-populated {
        padding: 0px 20px 0px 20px;
    }

    .elementor-3680 .elementor-element.elementor-element-b8be6f2 {
        padding: 0px 0px 60px 0px;
    }

    .elementor-3680 .elementor-element.elementor-element-2aacf4e > .elementor-element-populated {
        padding: 0px 20px 0px 20px;
    }

    .elementor-3680 .elementor-element.elementor-element-4f7a45b img {
        border-radius: 15px 15px 15px 15px;
    }

    .elementor-3680 .elementor-element.elementor-element-4158927 > .elementor-element-populated {
        padding: 20px 20px 0px 20px;
    }

    .elementor-3680 .elementor-element.elementor-element-b63f558 {
        text-align: center;
    }

    .elementor-3680 .elementor-element.elementor-element-9ceb1ad {
        text-align: center;
    }

    .elementor-3680 .elementor-element.elementor-element-9ceb1ad .elementor-heading-title {
        font-size: 45px;
        line-height: 50px;
    }

    .elementor-3680 .elementor-element.elementor-element-ba99a52 {
        text-align: center;
    }

    .elementor-3680 .elementor-element.elementor-element-ba99a52 .elementor-heading-title {
        font-size: 45px;
        line-height: 50px;
    }

    .elementor-3680 .elementor-element.elementor-element-cf3f79d {
        text-align: center;
    }

    .elementor-3680 .elementor-element.elementor-element-cf3f79d .elementor-heading-title {
        font-size: 45px;
        line-height: 50px;
    }

    .elementor-3680 .elementor-element.elementor-element-1fcb6cc {
        width: 50%;
    }

    .elementor-3680 .elementor-element.elementor-element-65a6318 {
        width: 50%;
    }
}
